<!-- eslint-disable vue/multi-word-component-names -->
<template>
  <b-container>
    <div class="text-box">
      <h1>Locus Properties</h1>
      <p>
        Each Locus in ANTARES may have any of the following properties.
      </p>
    </div>
    <locus-property-table />
    <hr>
    <div class="text-box">
      <h1>Alert Properties</h1>
      <p>
        Each Alert in ANTARES may have any of the following properties.
      </p>
    </div>
    <alert-property-table />
  </b-container>
</template>

<script lang="ts">
import Vue from 'vue';

import AlertPropertyTable from '@/components/AlertPropertyTable.vue';
import LocusPropertyTable from '@/components/LocusPropertyTable.vue';

export default Vue.extend({
  components: {
    AlertPropertyTable,
    LocusPropertyTable,
  },
});
</script>

<style scoped></style>
